[general]
port=12380
listen=127.0.0.1
source_path=/mnt/videos/src
progress_path=/mnt/videos/progress
converted_path=/mnt/videos/converted

[user-test]
password=test
paths=/
callback=http://127.0.0.1:8000/transcode-callback

[profile-h264]
container=mkv
vcodec=h264
vpolicy=always-transcode
acodec=aac
apolicy=always-transcode
vbitrate=2M
vbitratemax=3M
abitrate=192k
abitratemax=1M

[profile-webm]
container=webm
vcodec=vp9,vp8
vpolicy=only-mismatch
acodec=opus,vorbis
apolicy=only-mismatch
vbitrate=3M
vbitratemax=8M
abitrate=192k
abitratemax=1M

[profile-vp8]
container=mkv
vcodec=vp8
vpolicy=always
acodec=vorbis
apolicy=always-transcode
vbitrate=3M
vbitratemax=8M
abitrate=192k
abitratemax=1M
